Gisle Aas Digest-MD5 UTF-8 Incorrect Digest Calculation Threat

Bugtraq ID: 4716
Class: Environment Error
CVE:
Remote: Unknown
Local: Unknown
Published: May 10 2002 12:00AM
Updated: May 10 2002 12:00AM
Credit: Published in Red Hat Security Advisory RHSA-2002:081-06.
Vulnerable: Gisle Aas Digest::MD5 2.19
Gisle Aas Digest::MD5 2.18
Gisle Aas Digest::MD5 2.17
Gisle Aas Digest::MD5 2.16
+ RedHat Linux 7.3 i386
+ RedHat Linux 7.3
Not Vulnerable: Gisle Aas Digest::MD5 2.20


 

Privacy Statement
Copyright 2010, SecurityFocus